*
{
   margin:0px;
   padding:0px;
}

html, body{ 
    background-color: #FFFFFF; 
    height: 101%;
}


.p_0 {
text-align: left;
margin-bottom: 0px;
margin-top: 0px;
margin-left: 0px;
margin-right: 0px;
       }
       
.p_web {
text-align: left;
margin-bottom: 0px;
margin-top: 0px;
margin-left: 40px;
margin-right: 0px;
       }
       
.portfolio0 {
font-family: Arial,sans-serif;
color: #545454;
font-size: 13px;
FONT-WEIGHT: BOLD;
text-align: left;
line-height: 18px
margin-bottom: 0px;
margin-top: 0px;
margin-left: 0px;
margin-right: 40px;
       }
       
.portfolio {
font-family: Arial,sans-serif;
color: #545454;
font-size: 12px;
text-align: left;
line-height: 18px
margin-bottom: 0px;
margin-top: 3px;
margin-left: 0px;
margin-right: 40px;
       }
       
.portfolio1 {
font-family: Arial,sans-serif;
color: #545454;
font-size: 12px;
text-align: left;
margin-bottom: 0px;
margin-top: 3px;
margin-left: 20px;
margin-right: 40px;
       }
       
       
.corpo {
font-family: Arial,sans-serif;
color: #545454;
font-size: 12px;
text-align: left;
margin-bottom: 0px;
margin-top: 0px;
margin-left: 40px;
margin-right: 40px;
       }
       
.elenco {
font-family: Arial,sans-serif;
color: #545454;
font-size: 12px;
text-align: left;
margin-bottom: 5px;
margin-top: 5px;
margin-left: 40px;
margin-right: 40px;
       }
       
       
.data {
font-family: Arial,sans-serif;
color: #545454;
font-size: 12px;
text-align: right;
margin-bottom: 10px;
margin-top: 0px;
margin-left: 0px;
margin-right: 5px;
       }
       
       
    
A:LINK {
 color : #FFFFFF;
 text-decoration: none
}

A:VISITED {
 color : #FFFFFF;
 text-decoration: none
}

A:HOVER {
 color : #FFFFFF;
 text-decoration : none;
}

A:ACTIVE {
 color : #FFFFFF;
 text-decoration: none
}

       

.p_center {
text-align: center;
       }
       
img {border:0px none;}

td img {display: block;}